@media only screen and (max-width: 1000px) {

  .layers {
    width: 100vw;
    height: 50vh;
  }
  
  #layer1 .planet2 {
    top: 30vh;
}
  
  #layer2 .cloud2 {
    position: absolute;
    bottom: 25vw;
    left: 0;
    height: 10vw;
    margin-left: 5vw;
}

}


@media only screen and (max-width: 600px) {
  .layers {
    width: 100vw;
    height: 100vh;
  }
  
  #welcomeWrapper {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
  }
  
  #welcomeWrapper h1:nth-child(1){
    font-size: 9vw;
  }
  
  #welcomeWrapper h1:nth-child(2){
    text-align: center;
    padding-top: 13vh;
    font-size: 18vw;
  }
  
  #welcomeWrapper span {
    display: none;
  }
  
  #layer1 .planet1 {
  height: 30vw;
  }
  
  #layer1 .planet2 {
    position: absolute;
    height: 50vw;
    top: 75vh;
}
  
  #layer2 .ship{
    height: 10vh;
    top: 10vh;
  }
  
  #section1 {
    top: 25vh;
    font-size: 3vh;
  }
  
  #layer2 .cloud1 {
    position: absolute;
    right: 0vh;
    top: 35vh;
    height: 10vh;
}
  #section2 {
    top: 55vh;
    font-size: 3vh;
  }
  
  #layer2 .cloud2 {
    position: absolute;
    bottom: 10vh;
    left: 0;
    height: 10vh;
    transform: translateX(-22vh);
}
  
  #section3 {
    top: 5vh;
    font-size: 3vh;
    
  }
  
  #layer3 .cloud3 {
    overflow: hidden;
    height: 15vh;
    left: 25vh;
    margin-top: 30vh;
    
  }
  
  #section4 {
    font-size: 3vh;
    left: 5vh;
    bottom: 3vh;
  }
  
  
  
  
}